Translation of "and by" to Portuguese language:


  Examples (External sources, not reviewed)

By guile and by bluster, by night and by day, I battered and scattered the fools from my way.
Com trapaças e ameaças, de noite e de dia, Eu destruía e dispersava os tolos de meu caminho.
Pension fund reserves incurred by NFC Long term securities held by NFC and HH and issued by residents Quoted shares held by NFS and ICPF and issued by non residents Quoted shares held by NFC and HH and issued by residents Money market fund shares held by NFS and ICPF and issued by non residents Pension fund reserves incurred by NFC
Provisões de fundos de pensões incorridas por SNF Títulos de longo prazo detidos por SNF e FF e emitidos por residentes Acções cotadas detidas por SeNF e SSFP , emitidas por não residentes Acções cotadas detidas por SNF e FF , emitidas por residentes Unidades de participação em fundos do mercado monetário detidas por SeNF e SSFP , emitidas por não residentes Provisões de fundos de pensões incorridas por SNF
The original Hippocratic Oath began with the invocation I swear by Apollo the Physician and by Asclepius and by Hygieia and Panacea and by all the gods ... .
Os neoplatônicos acreditavam que Esculápio era a alma do mundo, através da qual a Criação era mantida coesa e organizada com simetria e equilíbrio.
1080 was programmed by Englishmen Giles Goddard and Colin Reed, developed and published by Nintendo, and produced by Shigeru Miyamoto.
1080º foi programado pelos Ingleses Giles Goddard e Colin Reed, desenvolvido e publicado pela Nintendo, e produzido por Shigeru Miyamoto.
The revived series was illustrated by Cockrum, and later by John Byrne, and written by Chris Claremont.
Após a saída de Wein e Cockrum, o desenhista John Byrne e o escritor Chris Claremont se tornaram os artistas regulares da série.
Taken by Manuel Nieves and used by permission.
Tirada por Manuel Nieves e publicada com permissão.
Visitors arrived by steamboat and later by railroad.
Os visitantes chegavam de barco a vapor e depois por comboio.
This was first shown by Abbot and Rosenblatt and extended by Blachman and Machol.
Isto foi mostrado pela primeira vez pelo Abade e Rosenblatt e prorrogada por Blachman e Robert_Machol Machol.
And by whom?
E por quem?
It is bound to the north by the Mediterranean Sea, the west by Tunisia and Algeria, the southwest by Niger, the south by Chad and Sudan and to the east by Egypt.
Geografia A Líbia situa se no Norte de África, banhada pelo mar da Líbia, uma parte (reentrância) do mar Mediterrâneo e ladeado pelo Egito a leste e pela Tunísia e Argélia a oeste.
149 expectations should be implemented and tested by SIPS by June 2009 and by their critical participants and third party providers of critical services by June 2010 .
As expectativas de superintendência deverão ser implementadas e testadas pelos SPSI até Junho de 2009 e pelos participantes críticos e terceiros fornecedores de serviços críticos até Junho de 2010 .
Moreover , various breakdowns of the debt by instrument , by initial and residual maturity and by holder are requested .
Além disso , são solicitadas várias desagregações da dívida por instrumento , por prazo de vencimento inicial e residual e por titular .
And it was done not by us, not by me, but by nature.
E foi feito não por nós, não por mim, mas pela natureza.
Issues by such institutions are reported by NCBs and not by the BIS .
As emissões destas instituições são reportadas pelos BCN e não pelo BPI .
Directed by Robert Falls, choreographed by Wayne Cilento, scenery and costumes were designed by Bob Crowley, lighting design by Natasha Katz, and sound design by Steve C. Kennedy.
Dirigido por Robert Falls, coreografado por Wayne Cilento, cenários e figurinos foram desenhados por Bob Crowley, iluminação de Natasha Katz , e design de som por Steve C. Kennedy.
The album was produced and mixed by Swanö and the band, and engineered by Swanö.
Orchid é o álbum de estreia da banda sueca de death metal progressivo Opeth.
Photo taken by James Rodríguez and use by permission.
Foto tirada por James Rodríguez e usada com sua permissão.
And they're labeled by color right now, by language.
E eles são categorizados por cor, por língua.
You work by learning, and you learn by working.
Você trabalha ao estudar, e você estuda ao trabalhar.
Some came by bus, and the others by train.
Alguns vieram de ônibus e outros de trem.
Sometimes they go by bus, and sometimes by car.
Às vezes eles vão de ônibus e às vezes de carro.
Produced by Barry Letts, and directed by Julian Amyes.
Produzido por Barry Letts, e dirigido por Julian Amyes.
and by partner country , by commodity according to the Combined Nomenclature , by mode of transport and by tariff treatment ( in the case of imports ) .
As estatísticas contêm registos mensais das importações e exportações , expressas em valor e quantidade , discriminadas por Estado Membro declarante e por país parceiro , por produto , de acordo com a Nomenclatura Combinada , por modo de transporte e por tratamento pautal ( no caso das importações ) .
Geography Sucumbíos is bounded on the north by Colombia, on the south by Napo and Orellana, on the west by Carchi and Imbabura, on the southwest by Pichincha, and on the east by Peru.
Sucumbíos faz divisa ao sul com as províncias de Napo e Orellana, a oeste com as províncias de Carchi e Imbabura, a sudoeste com a província de Pichincha, a leste com o Peru e ao norte com a Colômbia.
This was achieved by a series of locks and dams, and by dredging.
Ele foi executado com uma série de barragens e represas, e pela dragagem.
Virginia is bordered by Maryland and Washington, D.C. to the north and east by the Atlantic Ocean to the east by North Carolina and Tennessee to the south by Kentucky to the west and by West Virginia to the north and west.
A Virgínia ocupava, então, inteiramente os atuais estados de Kentucky e da Virgínia Ocidental, e áreas em outros oito atuais Estados norte americanos, e tinha então cerca de 58 mil habitantes, sendo a mais populosa das Treze Colônias britânicas.
The municipality is bordered by Pinhel to the north, to the east by Almeida, to the southeast by Sabugal, to the south by Belmonte and Covilhã, to the west by Manteigas and Gouveia, and to the northwest by Celorico da Beira.
O município é limitado a nordeste pelo município de Pinhel, a leste por Almeida, a sudeste pelo Sabugal, a sul por Belmonte e pela Covilhã, a oeste por Manteigas e por Gouveia e a noroeste por Celorico da Beira.
Photo by C POP and uploaded by Georgia Popplewell, CC BY NC ND 2.0.
Foto de C POP e enviada por Georgia Popplewell, CC BY NC ND 2.0.
Thirteen places were contested by UEFA teams (Europe), five by CAF teams (Africa), four by CONMEBOL teams (South America), four by AFC teams (Asia), and three by CONCACAF teams (North and Central America and Caribbean).
E foi a primeira vez, também, que a Concacaf teve quatro representantes (EUA, México, Costa Rica e Trinidad e Tobago), o mesmo número de América do Sul e Ásia.
The family was assigned to Fissipedia by Cope (1889) to Caniformia by Flynn and Galiano (1982) to Aeluroidea by Carroll (1988) to Feliformia by Bryant (1991) and to Carnivoramorpha by Wesley Hunt and Werdelin (2005).
Esta última característica está também presente no grupo dos verdadeiros dentes de sabre (felinos macairodontídeos) e é muito notória nos dentes de sabre marsupiais (família Thylacosmilidae).
To the north it is bordered by Crisópolis, to the south and west by Inhambupe, to the east by Esplanada, the northeast by Acajutiba, the northwest by Olindina and the southeast by Entre Rios.
Faz limite, ao norte com o município de Crisópolis, ao sul e a oeste com o município de Inhambupe, a leste com o município de Esplanada, a nordeste com o município de Acajutiba, a noroeste com o município de Olindina e a sudeste com o município de Entre Rios.
The culture of France and of the French people has been shaped by geography, by profound historical events, and by foreign and internal forces and groups.
A cultura da França tem sido modelada por aspectos geográficos, eventos históricos e influência de grupos internos.
And compassion is unleashed in wider and wider circles by signs and stories, never by statistics and strategies.
E compaixão é liberada de maneira abrangente em círculos mais largos por sinais e histórias, nunca por estatísticas e estratégias.
Three more character songs were released on January 25, 2006, by Naraku, by Kagome Higurashi, and by Bankotsu and Jakotsu.
Outras três canções foram lançadas em 25 de janeiro de 2006, as quais são de Naraku, de Kagome Higurashi e de Bankotsu e Jakotsu.
It was directed by Robert Zemeckis, written by Zemeckis and Bob Gale, produced by Steven Spielberg, and stars Michael J.
Foi dirigido por Robert Zemeckis, escrito por Zemeckis e Bob Gale e com Michael J.
And it's by design.
E é por causa do projeto.
The game is often considered one of the best games for the PlayStation, and was featured in best video games lists by Computer and Video Games in 2000, by Electronic Gaming Monthly and Game Informer in 2001, by Retro Gamer in 2004, by GameFAQs and GamePro in 2005, and by Famitsu , and by Entertainment Weekly and GameTrailers in 2006.
O jogo também é freqüentemente considerado um dos melhores jogos lançados para o console PlayStation e vem sido colocado em listas de melhores jogos eletrônicos da GameFAQs, Game Rankings, a revista japonesa Famitsu , Entertainment Weekly , Game Informer , GamePro , Electronic Gaming Monthly e GameTrailers.
It is bounded on the east by Arkansas and Missouri, on the north by Kansas, on the northwest by Colorado, on the far west by New Mexico, and on the south and near west by Texas.
Limita se ao norte com o Colorado e o Kansas, a leste com o Missuri e o Arkansas, ao sul com o Texas, e a oeste com o Texas e o Novo México.
In the new industrial revolution extractive must be replaced by renewable linear by cyclical fossil fuel energy by renewable energy, sunlight wasteful by waste free and abusive by benign and labor productivity by resource productivity.
Na nova revolução industrial, extrativista deve ser substituído por renovável, linear por cíclico, energia de combustíveis fósseis por energia renovável, luz solar. Desperdiçadora por sem desperdício. E abusiva por benigna. E produtividade da mão de obra por produtividade dos recursos.
It was superseded by RFC 1036 and subsequently by RFC 5536 and RFC 5537.
Ela foi substituída pela RFC 1036 e, posteriormente, pela RFC 5536 e RFC 5537.
The album was produced by Page and engineered by Andy Johns and Terry Manning.
O álbum foi produzido por Page e projetado por Andy Johns e Manning Terry.
Below the national level, authority is exercised by and through governors and mayors appointed by the central government and by popularly elected local councils.
Abaixo do nível nacional, a autoridade é exercida pelo e através dos governadores e prefeitos nomeados pelo governo central e pelos conselhos locais eleitos pelo voto popular.
For example, knowledge is represented in Hebrew by the root ', but in Arabic by the roots ' and ' and in Ethiosemitic by the roots ' and .
Por exemplo, conhecimento é representado em hebraico pela raiz y d ʿ mas em árabe pelas raízes ʿ r f e ʿ l m .
The words were written by Hugh Sherlock and the music was composed by Robert Lightbourne and arranged by Mapletoft Poulle and Christine Alison Poulle.
A letra é de Hugh Sherlock, a música de Robert Lightbourne e os arranjos de Mapletoft Poulle.
Foreign reserve assets held by the ECB and by NCBs
Activos de reserva detidos pelo BCE e pelos BCN